Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 09:25:18 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644676797 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:13 PM, 27th Mar                     hi                    Ok           01:13 PM, 27th Mar                   Mohammad                    Hi, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:13 PM, 27th Mar                     hi                    9644676797           01:13 PM, 27th Mar                     hi                    My order number           01:13 PM, 27th Mar                     hi                    Didn't received yet           01:13 PM, 27th Mar                     hi                    Today 4th day           01:14 PM, 27th Mar                     hi                    Tomorrow am going to india           01:14 PM, 27th Mar                     hi                    Pls cancel the order           01:14 PM, 27th Mar                     hi                    Give me refund           01:14 PM, 27th Mar                     hi                    Last today's am asking           01:14 PM, 27th Mar                     hi                    But no response from your side           01:14 PM, 27th Mar                   Mohammad                    we apologize for the inconvenience           01:15 PM, 27th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:15 PM, 27th Mar                     hi                    Pls.           01:15 PM, 27th Mar                   Mohammad                   Thank you for holding up           01:15 PM, 27th Mar                     hi                    Ok           01:16 PM, 27th Mar                   Mohammad                   We will raise the issue to the concern team to get it collected on priority           01:16 PM, 27th Mar                     hi                    Last two days am getting same answer           01:17 PM, 27th Mar                     hi                    Cancel the order pls           01:17 PM, 27th Mar                     hi                    Beacuse tomorrow morning am going           01:17 PM, 27th Mar                     hi                    So no use if u deliver tomorrow           01:17 PM, 27th Mar                   Mohammad                   We will raise the issue to the concern team to get it collected on priority , if not done the amount will be refunded to your card within 4-15 business days           01:18 PM, 27th Mar                     hi                    Hlo           01:18 PM, 27th Mar                     hi                    When I can collect           01:19 PM, 27th Mar                   Mohammad                   An sms will be sent you           01:20 PM, 27th Mar                     hi                    I need today           01:20 PM, 27th Mar                     hi                    Tomorrow am not here           01:20 PM, 27th Mar                   Mohammad                   once gets ready for collection , it might be ready today or tomorry           01:20 PM, 27th Mar                   Mohammad                   Is there anything else that i can assist you with ?           01:22 PM, 27th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2309728